.pay_da{margin:-20px 10px 10px 10px;font-size:14px;color:#ff0;line-height:30px;}
.paylist{padding:0;}
.paylist li{border:1px solid #406990;border-radius:5px;height:45px;width:100px;background:#242121;float:left;text-align:center;width:31.3%;margin:5px 1%}
.paylist li.paythis{border:1px solid #ff7cfd;background:url(images/ui/paygou.png) no-repeat right bottom #09384d;}
.paylist li.paythis a{color:#ff7cfd;}
.paylist a{display:block;line-height:42px;width:100%;color:#679cd4}


.tan{width:95%;margin:0 auto;text-align:center;background:#f7f7f7;border-radius:5px;margin-bottom:10px;padding:0}
.tan .tanxian{border-top:1px solid #c8c8c8}
.tan li{padding:0;margin:0;height:50px;line-height:50px}
.tan a{color:#007aff;display:block;width:95%;height:50px}

.hide{
    display: none;
}
:-moz-placeholder {color: #fff; opacity:1;}
::-moz-placeholder {color: #fff;opacity:1;}
input:-ms-input-placeholder{color: #fff;opacity:1;}
input::-webkit-input-placeholder{color: #fff;opacity:1;}
select,input{
    background: #333;
    width: 200px;
}
li{list-style-type:none;}
.c{clear: both;height:0px;}
.topbg{float:right;text-align: right;color:#EC971F;    width: 30%; font-size: 12px;}
.fr{float:right}
.fl{float:left}

.link-area{display: block;margin-top: 15px;text-align: center;}
.mui-login-bt {text-align: center;}
.mui-login-bt a{height:50px;line-height:40px;margin:10px;width:40%;font-size:18px;}
.mui-input-group label {width: 22%;}
.mui-input-row label~input,.mui-input-row label~select,.mui-input-row label~textarea {width: 78%;}